﻿body {
    font: 70% arial,helvetica,sans-serif;
    color: #211F1E;
    background-color: #ccc;
	background-image: url("..ABS/img/main_bg11.gif");
    background-position: center top;
    background-repeat: repeat-y;
    margin: 0 auto;
	text-align: center;
    padding:0px;
    z-index:0;
   
}

#mainBody 
    {
        background-color:#FFFFFF;
        width:799px;
        margin:auto;
    }
    
#topLogo{
	height: 152px;
	width: 799px;
	background-image:url("../ABS/img/TopLogo.jpg") ;
	background-repeat:no-repeat;
	margin:4px auto 0px;
}


#menu{
	height: 20px;
	background-image: url("../img/gradbody.png");
	background-repeat: repeat-x;
	background-position: left top;
	}

				/*TOP NAVBAR*/	
#topnav {
    position:relative;
    display:block;
    height:39px;
    margin:0px auto 0px;
    background:transparent url(../img/bgOFF.gif) repeat-x top left;
    font: bold 1em Arial,Verdana,Helvitica,sans-serif;
    width:799px;
}

#topnav  ul {
margin:0 0 0 10px;
padding:0;
list-style-type:none;
width:auto;
}
#topnav  ul li {
display:block;
float:left;
margin:0;
}
#topnav  ul li a {
display:block;
float:left;
padding:11px 13px 0;
height:23px;
text-decoration:none;
color:#666;
background:transparent url(../img/bgDIVIDER.gif) no-repeat top right;
}
#topnav  ul li a:hover,#topnav ul li a.current {
color:#993333;
background:#fff url(../img/bgON.gif) no-repeat top left;
}

#topnav ul li a.selected  {
    color:#993333;
    background:#fff url(../img/bgON.gif) no-repeat top left;
}

div.headInc 
{
	width:100%;
}

#mainwide
{
	position: absolute;
	top: 130px;
	margin-left:-400px;
	left: 50%;
	width: 800px;
	background-color: #ffffff;
	color: #132243;
}

.content
{
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	text-align: left;
	background-color:White;
	font-size:1em;
}

div.dataHolder
{
	position: absolute;
	top: 195px;
	width: 800px;
	background-color: #ffffff;
	color: #132243;
}

div.dataHolder1
{
	position: absolute;
	top: 165px;
	width: 800px;
	background-color: #ffffff;
	color: #132243;
}
div.dataHolder2
{
	position: absolute;
	top: 135px;
	width: 800px;
	background-color: #ffffff;
	color: #132243;
}

#main
{
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	color: #000000;
}

div.header
{	
	font: bold 1.5em arial, helvetica, sans-serif;
    color: #ffffff;
	background-image: url("../TLS/img/gradbody.png");
	background-repeat: repeat-x;
	background-position: left top;
	height:50px;
	text-align:center;
}


#navcontainer{
	height: 20px;
	background-image: url("../TLS/img/gradbody.png");
	background-repeat: repeat-x;
	background-position: left top;
	}

#navlist {
	margin: 0px;
	padding:3px;
	padding-right: 5px;
	float: left;
	background-color: Black;
}


a.lia{
	font: bold 1.1em arial, helvetica, sans-serif;
	background-color: #010062;
	color: #eeeeec;
	padding: 3px 15px;
}
a.navLinkSel
{
	font: bold 1.1em arial, helvetica, sans-serif;
	background-color:black;
	color: White;
	padding: 3px 15px;
}
a.lia:hover{
	background-color: #004B62 ;
	font-style: normal;
	color: white;
}
a.lia:visited{
	color: White;
}

div.mainBody
{
	text-align: left;
	background-color:White;
	border-top: solid 1px #729fcf;
	padding-top: 6px;
	font-size:1em;
}

table
{
	text-decoration:none;
	font-weight:normal;
	font-size:1.2em;
	padding:10px;
	
 } 

table.logintable
{
    font-size:1.0em;
	padding-top:10px;
}

td.loginLabel
{
	font-size:1.4em;
	width:100px;
}


table.wizard 
{
	font-size:1em;
	margin-left:4px;
}

td.label {
   
   font-weight: bold;
   width:150px;   
}

td.labelRight 
{
    font-weight: bold;
    width:150px; 
    text-align:right;
}

td.label1 {
   
   font-weight: bold;
   text-align: left;
   padding-left:2px;
}  
  
td.borderedlabel
{
	font-weight: bold;
   text-align: left;
   padding-left:2px;
   border-right:solid 1px blue;
}  
  
td.label2 {
   text-align: right;
}

td.field {
   text-align: left;
}

td.fieldRight {
   text-align: right;
}


td.fixedfield 
{
    text-align:left;
    width:150px;
}

td.fieldHigh {
   text-align: left;
}
td.fieldBold {
   text-align: left;
   font-weight:bold;
}


td.borderedfield
{
    text-align: left;
    border-left:1px solid black;
}

td.labelHigh {
   font-weight: bold;
   text-align: right;
}

td.labelCompact {
   font-weight: bold;
   text-align: right;
   padding: 0px 5px 0px 5px;
}

td.fieldCompact {
   text-align: left;
   padding: 0px 5px 0px 5px;
}

h2,h3,h4 {margin-left:6px;}

h1 {
	font-weight: bold;
    color: #132243;
	font-size: 2em;
	text-align:center;
	}

h2 {
    font-weight: bold;
    font-size:1.2em;
    color: #132243;
  }

h3 
{
	text-decoration: underline;

}

h4
{
	font-size:1em;
}

p
{
	font-size: 1.0em;
	margin-left:6px;
}

a 
{
	text-decoration: none;
	color: #010062;
}

a:hover 
{
	text-decoration:underline;
	color: #004B62;
}
a:visited
{
	color:Red;
}

.button {
    color: #590159;
    background-color: #ffffff;
    font-weight: normal;
    font-style: normal;
}

span.warning {
  color: #a40000;
  font-size:0.8em;
}

span.warning2 {
  color: #ce5c00;
}

input, select, input.normal,textarea 
{
    color: #2e3436;
    margin-left:0px;
   /* background: #ffffff;
  border: 1px solid #132243; */
    z-index:1;
    font-family:arial,helvetica,sans-serif;
}

input.normal 
{
    text-align:right;
}

input.err
{
	color: #a40000;
	background: #ffffff;
	border: 1px solid #a40000;
	text-align:right;
}

#addSender{
	position:absolute;
	visibility: hidden;
	border: 1px solid #ccc;
	background-color: #EEE;
}

#addReceiver{
	position:absolute;
	visibility: hidden;
	border: 1px solid #ccc;
	background-color: #EEE;
}

#addInterReceiver 
{
    position:absolute;
	visibility: hidden;
	border:1px solid #ccc;
	background-color: #EEE;
}
#addInterReceiverContact, #addSenderContact, #addReceiverContact
{
    position:absolute;
	visibility: hidden;
	border: 1px solid #ccc;
	background-color: #EEE;
}

input.enabled
{
	border: 1px solid black;
}

input.date 
{
    border: 1px solid silver;
}

input.disabled
{
    border:1px solid lightGrey;
/*	background: #eeeeec;
	border: 1px solid black;
*/
}


input.validated
{
	color: #4e9a86;
	background: #ffffff;
	border: 1px solid #4e9a86;
}

#searchSuburbs{
	
}
#searchSendStatus
{
	color: #729fcf;
	visibility:hidden;
	text-align:right;
}
#searchRecStatus
{
	color: #729fcf;
	visibility:hidden;
	text-align:right;
}

img.sign
{
	border-style:outset;
	border-color:#CCCCCC;
	border-width:2px;
}

fieldset 
{
	margin:10px;
}

fieldset table
{
	padding:2px 4px;
	font-size:1em;
}


#details
{
	background-color:#9EA9C2;
	font-size:1em;
	border:solid 1px #9EA9C2;	
}

div.line
{
	background-image:url(../img/bottomline.gif);
	background-repeat: no-repeat;
	height:10px;
	margin:0px;
}

img.right
{
	float:right;
	display:inline;
}
div.bottomline
{
	
/*	background-image:url(img/line.gif);
	background-repeat: no-repeat;
	height:6px; */
	margin: 5px 0px 30px 0px;
}
.txtBox
{
  z-index: 1;
  width:200px;
  margin:0px;
  padding:0px;
}

.dropDown
{
  display:none;
  position:absolute;
  z-index:2;
  width:200px;
  margin:0px;
  padding:0px;
  overflow:scroll;
  max-height:200px;
 }

 
#pickupDetails
 {
	text-align:center;
}

#menupage 
{
	margin:10px auto 10px 15px;
}

#menupage p
{
	line-height:150%;
	font-size:1.2em;
	
}

#menupage p a:visited
{
	color: #010062;
}

#menupage img
{
	float:left;
	display:inline;
	margin-right:4px;
}




/*CD = Consignment Details*/
#CDTable {
  border-collapse:collapse;
  margin-top:20px;
  padding:0;
  font-size:1em;
}

td.CDPrintHead
{
	background-color: Black;
	font-weight: bold;
	height: 22px;
	color: #ffffff;
	padding-right: 10px;
	text-align:center;
}

td.CDPrintHead2
{
	background-color: Black;
	font-weight: bold;
	height: 22px;
	color: #ffffff;
	padding-right: 10px;
	text-align:right;
}

td.CDPrintTotal 
{
    background-color: gray;
	height: 22px;
	color: #ffffff;
	text-align:right;
	padding-right: 10px;
}

td.CDPrint
{
	/*background-color: #FF9933;*/
	height: 22px;
	padding-right: 10px;
	text-align:center;
}

td.CDPrint2 
{
    height: 22px;
	padding-right: 10px;
	text-align:right;

}


td.CDHead0, td.CDHead1, td.CDHead2, td.CDHead3, td.CDHead4, td.CDHead5, td.CDHead6, td.CDHead7, td.CDHead8, td.CDHead9, td.CDHead10
{
	background-color: black;
	font-weight: bold;
   border-bottom: 1px solid #204a87;
   border-top: 1px solid #204a87;
   height: 22px;
   color: #ffffff;
   padding: 1px;
}

td.CDHead0 {
   width: 40px;
   border-left: 1px solid #204a87;
   text-align: center;
}
td.CDHead1 {
   width: 60px;
    text-align: center;
}

td.CDHead2 {
   width: 16px;
    text-align: center;
}
td.CDHead3 {
   width: 70px;
   text-align: center;
}
td.CDHead4 {
   width: 40px;
   text-align: center;
}
td.CDHead5 {
    text-align: center;
}
td.CDHead6 {
   width: 70px;
    text-align: center;
}
td.CDHead7 {
   text-align: center;
}
td.CDHead9 {
   width: 16px;
    text-align: center;
}
td.CDHead8 {
   width: 100px;
    text-align: center;
   border-right: 1px solid #204a87;
}

/*For FreightNote*/


td.CDFHead0, td.CDFHead1, td.CDFHead2, td.CDFHead3, td.CDFHead4, td.CDFHead5, td.CDFHead6, td.CDFHead7
{
	background-color: black;
	font-weight: bold;
   border-bottom: 1px solid #204a87;
   border-top: 1px solid #204a87;
   height: 22px;
   color: #ffffff;
   padding: 1px;
}

td.CDFHead0 {
   width: 100px;
   border-left: 1px solid #204a87;
   text-align: center;
}
td.CDFHead1 {
   width: 100px;
   text-align: center;
}
td.CDFHead2 {
   width: 16px;
   text-align: center;
}
td.CDFHead3 {
    width: 100px;
   text-align: center;
}
td.CDFHead4 {
   width: 90px;
   text-align: right;
}
td.CDFHead5 {
   width: 90px;
   text-align: right;
}
td.CDFHead6 {
   width: 140px;
   text-align: right;
}

td.CDFHead7 {
   width: 90px;
    text-align: right;
   border-right: 1px solid #204a87;
}

td.CDTDBlank, td.CDTDLeft, td.CDTDRight, td.CDTDDate {
   border-bottom: 1px solid #204a87;
    text-align: center;
}
td.CDTDBlank2
{
    border-bottom: 1px solid #204a87;
    text-align: right;
}

td.CDTDDate
{
	 text-align: center;
}

td.CDTDRight
{
	border-right: 1px solid #204a87;
}

td.CDTDRight2
{
    border-right: 1px solid #204a87;
    border-bottom: 1px solid #204a87;
    text-align:right;
}

td.CDTDLeft
{
	border-left: 1px solid #204a87;
}

tr.CDRowEmpty 
{
	background-color: #eeeeec;
	display:none;
}

tr.CDRowBlank {
   background-color: #f7f3e9;
   padding: 2px 1px 2px 1px;
   cursor: pointer;
}

tr.CDRowBlank:hover {
   background-color: #f7e4b5;
}

tr.CDRowFull {
   background-color: #9EA9C2;
   padding: 2px 0px 2px 1px;
  
}


td.CDTotal0, td.CDTotal1, td.CDTotal2, td.CDTotal3, td.CDTotal4, td.CDTotal5
{
    background-color: gray;
	font-weight: bold;
    border-bottom: 1px solid #204a87;
    border-top: 1px solid #204a87;
    height: 22px;
    color: #ffffff;
    padding: 1px;
    text-align:right;
}

td.CDTotal0
{
    border-left: 1px solid #204a87;
    text-align:center;
 }

td.CDTotal4
{ 
    border-right: 1px solid #204a87;
}

.totalLabel
{
    background-color:Gray;
    color:White;
    border:none;
    text-align:right;
}

#dim 
{
    visibility: hidden;
    position: absolute;
    left:0px;
    top:0px;
    width:100px;
    height:100px;
    padding:0px;
    z-index: 1;
}

#readyCal
{
	z-index:1;
	display:none;
	position:absolute;
	border:1px inset gray;
	background-color:Gray;
}

#readyCal table
{
    padding:1px;
}


#calendar 
{
    position: absolute;
    left:0px;
    top:0px;
    padding:0px;
    width: 296px;
    height: 2px;
    z-index: 1;
    background: #eeeeec;
}

table.calTable{
	padding: 0px;
	border: 0px;
}

table.addTable 
{
    padding:0px;
    font-size:1.0em;
 }
 
td.month{
	font: 18px arial, helvetica, sans-serif;
	text-align: center;
	background: #FF9933;
	color: #ffffff;
	width: 296px;
}

td.day{
	/*font: 18px arial, helvetica, sans-serif;*/
	text-align: center;
	background: #ffffff;
	color: #204a87;
	width: 30px;
	cursor: pointer;
}

td.empty{
	background: #eeeeec;
	width: 30px;
}

td.dayHead{
	font: 12px arial, helvetica, sans-serif;
	text-align: center;
	background: black;
	color: #ffffff;
	width: 30px;
}

td.close{
	text-align: center;
    background: #FF9933;
	color: #ffffff;
	width: 296px;
	cursor: pointer;
}

img.icon
{
	margin:0px;
}

#footer
{
	font-size:.8em;
	color:Gray;
	text-align:center;
	margin:10px 0px 0px 0px;
	background-image:url(../img/bottomline.gif);
	background-repeat: no-repeat;
	padding-top:5px;
}

#buttons
{
    background-color:#FFCC66;
    width:100%;    
    padding:2px;
    margin-bottom:10px;
}

#products
{
    font-size:1em;
    margin: 0px 0px 10px 10px;
    padding:10px;
}

.help 
    {
       
    }
    
.help ul 
{
    list-style:none;
}

.help ul li 
{
    padding:5px;
}

#InternetExplorerHelp, FireFoxHelp , PrintingHelp
  {
    padding:10px 5px;
  }
  
.skipHelp
    {
        font-weight:bold;
        padding:10px;
    }
    
#Hint
{
    font-size :0.9em;
    color: #FFA500;
    margin:4px;
    padding:5px;
}   

#Hint img 
{
    float:left;
    display:inline;
}

#help1, #help2,#help3,#help4
{

   background-color:#FFFAFA;
   border:outset 1px silver;
   position:absolute;
   width:250px;
  }
  
 
#help1,#help2,#help3,#help4 p
{
    font-size:0.9em;
    padding:5px;
    margin:0px;
}

a.close 
{
    text-decoration:none;
    margin:0px;
    padding:0px;
    color:Red;
    position:absolute;
    bottom:0px;
    right:0px;
    cursor:pointer;
}

a.close img
{
    margin:0px;
}

.note 
{
    font-size:0.7em;
}


span.right
{
	float:right;
	display:inline;
}

#right 
{
    float:right;
    padding-right:10px;
}

#contactDetails 
{
    position:absolute;
    z-index:1;
    font-size:0.8em;
    background-color:#D3D3D3;
}

table.details td.detailHeader 
{
    background-color: #FF9933;
	color: #ffffff;
	font-weight:bold;
}

table.details td 
{
    background-color:White;
}

td.detailsClose
{
    text-align: center;
	cursor: pointer;
	color:#FF9933
}

.mandatory 
{
    color:Red;
    font-size:0.8em;
}

#manWeight, #manChep, #manLoscam, #manOwn 
{
   visibility :hidden;
}


img.top
{
    vertical-align:top;
    margin:0px;
}

.trackPage 
{
    width:150px;
}

.bookingTop 
{
    width:250px
}

.bookingDetails 
{
    width:200px;
}
span.ref
{
    font-weight:bold;
    color:Red;
    font-size:1.2em;
}

#dataShowTowns, #dataShowDetails 
{
	margin:10px;
	font-size:1em;
	padding:1em;
}

table.showDetails 
{
	font-size:1em;
}

tr.header
{
	font-size:1.2em;
	background-color:Blue;
	color:White;
	font-weight:bold;
}
tr.lightblue
{
	background-color:#87CEFA;
}

tr.white
{
	background-color:White;
}
table.suburblist
{
	border:inset 2px blue;
	font-size:1em;
	padding:0px;
}

td.detailsLabel
{
	color:Blue;
	font-weight: bold;
}

tr a
{
	text-decoration:none;
}

.suburblist tr:hover {
	background-color: #cccccc; 
	cursor:pointer;
	background-image:url("../img/search.gif");
	background-position:right;
	background-repeat:no-repeat;
}

.suburblist tr.hover {
	background-color: #cccccc; 
	cursor:pointer;
	background-image:url("../img/search.gif");
	background-position:right;
	background-repeat:no-repeat;
}

#ShowNoOfLabels 
{
    display:none;
}

#OnlineForm td 
{
    vertical-align:top;
  
}

td.Olabel
{
    width:135px;
    font-weight:bold;
    padding:2px;
}
#register 
{
    color:Gray;
    font-size: 0.8em;
}
#register img
{

}

.tableText 
{
    float:left;
}

table table 
{
    padding:0px;
    margin:0px;
}

.error
{
    color:Red;
}

#spanErrorMessage
{
    font-size:0.8em;
    margin-left:6px;
}

.checkboxTextbox 
{
    float:left;
    margin:2px;
}

#timeSlotWarning 
{
    display:none;
}

td .userMessage
{
    width:300px;
    font-size:0.9em;
}

.FNHold td
{
  
}

td.right 
{
    text-align:right;
}

tr.head
{
     font-weight:bold;
    background-color:#DDDDDD;
}   

.FNHold a
{
    color:#132243;
    text-decoration:underline;
}

.FNHold a:hover
{
    color:#132243;
    text-decoration:none;
}

.FNHold a:visited
{
    color:#132243;
    text-decoration:underline;
}

.SelectAll
{
    font-size:1.2em;
    margin-bottom:5px;
}

.SelectAll a
{
    color:#132243;
    text-decoration:underline;
}

.SelectAll a:hover
{
    color:#132243;
    text-decoration:none;
}

.SelectAll a:visited
{
    color:#132243;
    text-decoration:underline;
}

.clear 
{
    clear:both;
}

#tab
{
    width:100%;
    padding:10px 0px;
    background-color:#EEEEEE;
}

#tab a
{
   font-size:1.0em;
   color:#993333;
   padding:10px;
   border: 1px solid white;
}

#tab a.selected 
{
    border:solid 1px #EEEEEE;
    border-bottom:0px;
    font-weight:bold;
    background-color:#fff;
}

.topLabel
{
   margin: 0px 4px 0px 6px;
   color:#132243;
   font-weight:bold;
}

#DangerousGoodsList
{
    z-index:1;
	position:absolute;
	border:1px inset gray;
	background-color:#EEEEEC;
	padding:10px;
}

.hideList 
{
    visibility :hidden;
    height:0px;
    width:0px;
}

.showList 
{
    visibility:visible;
    height:310px;
    width:500px;
}

#NoOfCopies
{
    display:none;
}

#imageDiv
{
    position:static;
    width:48px;
    height:48px;
}

#printButton
{
    float:right;
    padding-right:10px;
}

tr.whitesmoke
{
    background-color:#F5F5F5;
}